Budbux - iOS - Bug #1562

Filter Company > Company Detail
08/06/2019 08:26 AM - Sarina Byanjankar

Status: Verified Start date: 08/06/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

If the company is already followed the "follow" button to be change to "following".

https://prnt.sc/ooxmyf

History

#1 - 08/06/2019 09:55 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#2 - 08/06/2019 10:09 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#3 - 08/06/2019 10:09 AM - Amir Thapa Magar

- Assignee changed from Anonymous to Sarina Byanjankar

#4 - 08/08/2019 04:06 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
